<template>
  <div class="pt-5">
    <div class="pt-5 container">
      <b-card-group deck>
        <div v-for="(product, index) in products" :key="index">
          <b-card
            :img-src="`${ product.src }`"
            img-alt="Image"
            img-top
            tag="article"
            style="max-width: 18rem;"
            class="mb-2"
          >
            <b-card-text>
              <span>{{ product.title }}</span> <span class="float-right">￡{{ product.price }}</span>
            </b-card-text>
            <div class="">

            </div>
            <b-button href="#" class="btn-red justify-content-center" variant="primary">Buy</b-button>
          </b-card>
        </div>
      </b-card-group>
    </div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      products: [
        { 'title': 'Beanie', 'price': 15, 'src': 'https://i.ibb.co/DWsTQXF/1.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/cND0Ry0/2.jpg' },
        { 'title': 'Beanie', 'price': 15, 'src': 'https://i.ibb.co/Hhwpjbt/3.jpg' },
        { 'title': 'Beanie', 'price': 15, 'src': 'https://i.ibb.co/PGryy16/4.jpg' },
        { 'title': 'Beanie', 'price': 15, 'src': 'https://i.ibb.co/TvmxB5s/5.jpg' },
        { 'title': 'Beanie', 'price': 15, 'src': 'https://i.ibb.co/7WnRPv2/6.jpg' },
        { 'title': 'Beanie', 'price': 15, 'src': 'https://i.ibb.co/KVCPwFm/7.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/F049mW4/8.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/b16Vdg5/9.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/zGyZJGX/10.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/Svhc1S8/11.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/CK1LhBn/12.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/nf6jXWs/14.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/4dsqbn4/15.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/F6R38HG/16.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/t2BfGKp/17.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/vVgrMHj/18.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/8B2d1Sr/19.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/4ZnGqcp/20.jpg' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/hxGfkvx/21.jpg' },
        { 'title': 'Beanie + Scarf', 'price': 15, 'src': 'https://i.ibb.co/WgRXGph/22.png' },
        { 'title': 'Scarf', 'price': 15, 'src': 'https://i.ibb.co/LRHnQKq/13.jpg' }
        
      ]
    }
  }
};
</script>

<style scoped>
  .btn-red {
    text-align: center;
    margin: 0 auto
  }
  .container {
    max-width: 1300px ;
  }
</style>
